/*For installation guide [see theme documentation section]
*/
.read-progress{height:3px;background:#fff;position:fixed;width:100%;top:0;z-index:100000}
.read-progress span{background:#3f6f9f;height:3px;display:inline-block;float:left}
.no-margin {margin:0!important}
.no-vmargin {margin-top:0!important;margin-bottom:0!important}
.no-hmargin {margin-left:0!important;margin-right:0!important}
/* Author details below single post pages */
.author_postmeta {font:italic 13px/19px Georgia,Times,serif;color:#999;padding:15px 0;margin-bottom:15px;border-top:1px solid #efefef;width:100%;overflow:hidden;border-bottom:none;padding-bottom:0}
.author_postmeta a {font-family:Helvetica,Arial,sans-serif;color:#666;font-style:normal;font-weight:bold;text-decoration:none;}
.author_postmeta a:hover {color:#333}
.author_postmeta .avatar  { float: left;clear: left;display:block;border: 1px solid #eee;padding:2px;margin-right: 10px;}

/* Author meta box displayed on author pages */
.gab_authorinfo  {background: #efefef;padding:5px;margin:5px 0 10px;border: 1px solid #ccc;font:11px/15px verdana, arial, sans-serif;}
.gab_authorpic {	float:left;width:50px;display:inline;margin-right:7px;}	

.main-navigation.sticky {position:fixed;top:0;left:0;z-index:1000;background:#fff;background:rgba(255,255,255,0.9);box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);width:100%;}
.sticky .nav-container {width:1170px; margin-left:auto;margin-right:auto;padding-left:30px}
.hcsb_poweredBy {width:1px !important}
.widgetinner dd a {color:#333333}

nav .mainnav li a {font:bold 14px 'Ubuntu Condensed',arial, sans-serif;}
nav .mainnav li.last {float:right}
nav .secondnav li ul li a:hover {color: #333333 !important; background: #efefef !important}
nav .secondnav li li.has-child-menu > a:hover {color: #333333 !important; background: #efefef !important}
nav .secondnav li a:hover {color: #333333 !important; background: #efefef !important}
/* -- FEATURED CONTENT --*/
#featured-collage {display:block;margin-bottom:20px;margin-left:20px;}
#featured-collage .collagewrapper {height:615px;overflow:hidden}
#featured-collage .collagewrapper .featuredpost{border:0;padding:0;margin:0;position:relative;float:left}
#featured-collage .collagewrapper img {position:absolute;left:0;top:0}
#featured-collage .postinfo {display:block;position:absolute;margin:0 5px;bottom:5px;z-index:2}
#featured-collage .posttitle {background:#3a3a3a;padding:10px 16px;display:block;margin:0;font-size:18px;line-height:16px;opacity:0.8;filter:alpha(opacity=80);min-height:40px}
#featured-collage .posttitle a {color:#fff;text-shadow: 2px 2px #000}
#featured-collage .posttitle a:hover {color:#fff}

#featured-collage .col_1 {width:566px;margin-right:4px;float:left}
#featured-collage .featuredpost {background:#efefef}
#featured-collage .featuredpost.feapost_1 {margin-bottom:4px;width:566px;height:365px;}
#featured-collage .featuredpost.feapost_2 {margin-right:4px;width:281px;height:246px;}
#featured-collage .featuredpost.feapost_3 {width:281px;height:246px;}
#featured-collage .featuredpost.feapost_4 {margin-right:4px;width:281px;height:181px;}
#featured-collage .featuredpost.feapost_5 {width:281px;height:181px;}
#featured-collage .featuredpost.feapost_6 {margin:4px 4px 0 0;width:281px;height:181px;}
#featured-collage .featuredpost.feapost_7 {margin-top:4px;width:281px;height:181px;}
#featured-collage .featuredpost.feapost_8 {margin:4px 4px 0 0;width:566px;height:244px;}

#featured-collage .col_2 {width:566px;float:left;margin-left:0}

@media (min-width: 980px) and (max-width: 1200px) {
#featured-collage {margin-left:6px;}
#featured-collage .collagewrapper {height:494px !important;}
#featured-collage .col_1,#featured-collage .col_2 {width:460px !important;}
#featured-collage .featuredpost {background:#efefef}
#featured-collage .featuredpost.feapost_1 {width:460px;height:294px;}
#featured-collage .featuredpost.feapost_2 {width:228px;height:196px;}
#featured-collage .featuredpost.feapost_3 {width:228px;height:196px;}
#featured-collage .featuredpost.feapost_4 {width:228px;height:145px;}
#featured-collage .featuredpost.feapost_5 {width:228px;height:145px;}
#featured-collage .featuredpost.feapost_6 {width:228px;height:145px;}
#featured-collage .featuredpost.feapost_7 {width:228px;height:145px;}
#featured-collage .featuredpost.feapost_8 {width:460px;height:199px;}	
}	
@media (min-width: 768px) and (max-width: 979px) {
	#featured-collage {margin-left:6px;}
	#featured-collage .posttitle {font-size:14px;}	
	#featured-collage .collagewrapper {height:380px;}
	#featured-collage .col_1,#featured-collage .col_2 {width:352px;}
	#featured-collage .featuredpost {background:#efefef}
	#featured-collage .featuredpost.feapost_1 {width:352px;height:226px;}
	#featured-collage .featuredpost.feapost_2 {width:174px;height:150px;}
	#featured-collage .featuredpost.feapost_3 {width:174px;height:150px;}
	#featured-collage .featuredpost.feapost_4 {width:174px;height:111px;}
	#featured-collage .featuredpost.feapost_5 {width:174px;height:111px;}
	#featured-collage .featuredpost.feapost_6 {width:174px;height:111px;}
	#featured-collage .featuredpost.feapost_7 {width:174px;height:111px;}
	#featured-collage .featuredpost.feapost_8 {width:352px;height:150px;}
}
@media (min-width: 590px) and (max-width: 767px) {
	#featured-collage {margin-left:0px;}	
	#featured-collage .collagewrapper {height:320px;}
	#featured-collage .posttitle {font-size:14px;font-weight:normal}
	#featured-collage .col_1,#featured-collage .col_2 {width:262px;}
	#featured-collage .featuredpost {background:#efefef}
	#featured-collage .featuredpost.feapost_1 {width:262px;height:170px;}
	#featured-collage .featuredpost.feapost_2 {width:128px;height:110px;}
	#featured-collage .featuredpost.feapost_3 {width:128px;height:110px;}
	#featured-collage .featuredpost.feapost_4 {width:128px;height:83px;}
	#featured-collage .featuredpost.feapost_5 {width:128px;height:83px;}
	#featured-collage .featuredpost.feapost_6 {width:128px;height:83px;}
	#featured-collage .featuredpost.feapost_7 {width:128px;height:83px;}
	#featured-collage .featuredpost.feapost_8 {width:262px;height:110px;overflow:hidden}
}

@media (max-width: 589px) {
#featured-collage {margin-left:0px;}
#featured-collage .posttitle {padding:4px 10px;font-size:14px;font-weight:normal}
#featured-collage .collagewrapper {height:auto;}
#featured-collage .collagewrapper img{width:100%;height:auto}
#featured-collage .col_1,#featured-collage .col_2 {width:300px;float:none;margin: 0 0 4px}
#featured-collage .featuredpost {background:#efefef}
#featured-collage .featuredpost.feapost_1,#featured-collage .featuredpost.feapost_2,
#featured-collage .featuredpost.feapost_3,#featured-collage .featuredpost.feapost_4,
#featured-collage .featuredpost.feapost_5,#featured-collage .featuredpost.feapost_6,
#featured-collage .featuredpost.feapost_7,#featured-collage .featuredpost.feapost_8 {width:300px;height:196px;margin: 0 0 4px}
}


/*-- Warning div ---*/
div.warning {
float:left;
width:346px;
margin:36px 0 0 6px;
padding:0 0 30px 28px;
display:inline;
background:url(/images/warning-new.gif) no-repeat;
position:relative;
}
div.warning a {
float:left;
width:auto;
color:#369;
line-height:18px;
text-decoration:none;
/* background:url(/images/bg-blue-dotted-line.gif) repeat-x 0 100%; */
border-bottom: 1px dotted #369;
}
div.warning a.help-button {
float:left;
width: 24px;
height: 24px;
margin: 0;
color:#369;
line-height:18px;
text-decoration:none;
background:url(/images/help-button-24.png) no-repeat;
}
div.warning a:hover {background:none;}
div.warning p {
float:left;
margin:0;
width:350px;
color:#353535;
font-size:11px;
}
span.copyright-txt {
position:absolute;
bottom:46px;
left:110px;
display:none;
width:280px;
padding:22px 16px;
cursor:text;
}
.copyright-txt strong {
float:left;
width:270px;
margin:0;
font-size:14px !important;
line-height:18px !important;
color:#353535 !important;
}
.copyright-txt em {
float:left;
width:264px;
margin:4px 0 0;
line-height:16px;
color:#555 !important;
font-size:12px !important;
}
div.warning a:hover span.copyright-txt{
display:block;
background:#fff url(/images/copyright-txt-bg.gif) repeat-x 0 100%;
border:1px solid #e7dfc5;
z-index:300;
}
/* featuredpost-new2 addition */
.featuredpost-new {position:relative;width:742px;height:280px;margin:0 -21px 20px;padding:0 21px 20px}
.featuredpost-new img {position:absolute;z-index:1}
.featuredpost-new .posttitle {position:absolute;z-index:2;bottom:40px;right:-4px;background: url(../images/bg-transparenttitle.png) top right;width:auto; max-width:700px;padding:10px 20px 10px 10px;}
.featuredpost-new .posttitle a {color:#fff;text-shadow: 2px 2px #000;}
.featuredpost-new .posttitle a:hover {text-decoration:underline}

/*add-Photo form*/
.add-photo-form {
	position:relative;
	left: 20px;
	/* left: 33%; */
	bottom: -20px;
	max-width:420px; 
	padding:10px;
	padding-bottom:15px!important;
	border:1px solid #eaeaea;
	background-color:#fff;
	box-shadow: 0px 1px 20px -3px #2c2c2c;
	z-index:99;
}
@media (min-width: 980px){
	.maincol .newsblock .pull-left {width:438px}
	.maincol .newsblock .pull-right {width:268px}
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav-container {width:694px;}
	.sticky .nav-container {width:722px; margin-left:auto;margin-right:auto;padding:0}
	.maincol .newsblock .pull-right {width:338px}
	.maincol .newsblock .pull-left {width:338px}
	.featuredpost-new .posttitle {bottom:20px;max-width:320px}
	.featuredpost-new {width:348px;height:131px;margin:0 -21px 20px;padding:0 21px 20px}
	.featuredpost-new img,.featuredpost-new iframe {width:348px;height:131px;}		
}
@media (min-width: 590px) and (max-width: 767px) {
	.nav-container {width:544px;}
	.sticky .nav-container {width:570px; margin-left:auto;margin-right:auto;padding-left:0px}
	.maincol .newsblock .pull-left {width:544px}
	.maincol .newsblock .pull-right {width:544px}	
	.featuredpost-new .posttitle {bottom:20px;max-width:520px}
	.featuredpost-new {width:544px;height:205px;margin:0 0 20px;padding:0 0 20px}
	.featuredpost-new img,.featuredpost-new iframe {width:544px;height:205px;}	
}
@media (max-width: 589px) {
	.nav-container {width:300px;}
	.sticky .nav-container {width:320px; margin-left:auto;margin-right:auto;padding-left:0px}
	div.warning{width:264px;}
	.featuredpost-new .posttitle {bottom:20px;max-width:280px}
	.featuredpost-new {width:300px;height:113px;margin:0 0 15px;padding:0 0 15px}
	.featuredpost-new img,.featuredpost-new iframe {width:300px;height:113px;}	
}
@media (max-width: 1200px) and (min-width: 980px){
	.nav-container {width:909px;}
	.sticky .nav-container {width:909px; margin-left:auto;margin-right:auto;padding-left:0px}	
	.maincol .newsblock .pull-left {width:268px}
	.headerquote {max-width:600px}
	.featuredpost-new {width:562px;height:212px;margin:0 -21px 20px;padding:0 21px 20px}
	.featuredpost-new img,.featuredpost-new iframe {width:562px;height:212px;}
}
.dropdown_inner h2 {font-size:24px}
/*IMPORTANT for gmap correct drawing*/
.gmnoprint img {
    max-width: none; 
}
.galleria {max-width:795px}
@media (max-width: 1200px) and (min-width: 980px){
.galleria {max-width:565px}
}
@media (min-width: 768px) and (max-width: 979px) {
.galleria {max-width:694px}
}
@media (min-width: 590px) and (max-width: 767px) {
.galleria {max-width:544px}
}
@media (max-width: 589px) {
.galleria {max-width:300px}
}
/* strange changes with new chromw version*/
.catname a.btn {white-space:nowrap}
/*Yandex share buttons padding clear*/
.b-share{padding:0!important}
.b-share__handle{padding:0!important}
.secondnav li.actionslist{background-color:#d7462c;color:#ffffff}
/* titles colored*/
.whitetitle {border-color:#aaa;	color: #eee!important;}
.article-text img {display:block; margin-bottom:10px; width:100% !important;}
footer .google {width:90%}
.banner-holder .post-column article {border-bottom:1px dotted #efefef}
/* social invite popup win*/
#popup-win{box-sizing:border-box;-moz-box-sizing:border-box;position:fixed;top:50%;left:50%;margin-left:-370px;margin-top:-255px;z-index:998;width:740px;height:510px;background:#FFF;padding:33px 15px;z-index:998}
#popup-win .close-button{position:absolute;z-index:999;top:10px;right:10px}#popup-win h2{font-family:'Open Sans Condensed', sans-serif;font-size:30px;font-weight:bold}
#popup-win h3{font-family:'Open Sans', sans-serif;font-size:20px;margin-top:10px}.pop-social{overflow:hidden;width:710px;margin-top:5px}.pop-social-item{width:50%;float:left;text-align:center}
#popup-fader{position:fixed;background:black;opacity:0.8;top:0;left:0;width:100%;height:100%;z-index:997}
/* Autocomplete search forms*/
.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}
.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	/* position:absolute; */
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
.ac_results li {
	/* position:relative; */
    	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}
.ac_loading {
	/* background : Window url('autocomplete_indicator.gif') right center no-repeat; */
}
.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
.qnt {
  /* position:absolute; */
  top:2px;
  right:10px;
  font-size:0.8em;
  color:#26A908;
}
/* ligin form*/
span.autologin {padding:8px}
span.autologin a {display:inline!important; color:#333!important; margin:0; padding:5px 7px!important}
#ourEnter {display:inline;float:left}
.ya-share2__counter{display:none!important}.ya-share2__badge,.ya-share2__icon{margin:0}
mark {background-color:transparent;color:inherit}
h2 .hcsb_topTitle {text-transform:uppercase!important; font-size:24px!important;font-weight:normal!important;text-shadow:inherit!important;color:#fe4e47!important}
.voitinglist{margin:1.5em 0}
.voitinglist li {padding:.7em 0;border-bottom:1px solid #eaeaea}
.mediaholder{margin-bottom:15px}
.mediaholder img{margin:0!important}
.article-text a {text-decoration:underline;text-decoration-style:dotted}
.article-text >p{font-size:16px}
/* detect adblocker div*/
#LDGcXJvCkAKj {display: none;margin-bottom:0px;margin-top:3px;padding: 20px 10px;background: #D30000;text-align: center;font-weight: bold;color: #fff;border-radius: 5px;}
/* 1 january 2018*/
.nopadding{padding:0!important;border-right:none}
.banner-holder .post .slider-caption{
    position: absolute;
    z-index: 2;
    bottom: 10px;
    right: -6px;
    min-height:54px;
    left: 0;
    color:#fff;
    background: url('../../v4/images/bg-transparenttitle.png');
    min-width:50%;
    padding: 10px 20px;
}
.banner-holder .post .slider-caption .posttitle a {color:#fff;text-shadow: 2px 2px #000;}
.banner-holder .image-wrapper {position:relative; height:275px}
.banner-holder .post {margin-bottom:1.5em;}
.banner-holder .widearticle {width:100%}
.banner-holder .widearticle .image-wrapper {margin-right:15px;}

@media (max-width: 1200px) and (min-width: 980px) {
.subcolwide .featuredpost {width:562px;height:214px}
.banner-holder .image-wrapper {height:200px}
.banner-holder .widearticle .image-wrapper {width:275px; height:200px}
}
@media (max-width: 979px) and (min-width: 768px) {
.banner-holder .image-wrapper {height:240px}
.banner-holder .widearticle .image-wrapper {width:340px;height:240px}
}
@media (max-width: 767px) and (min-width: 590px) {
.banner-holder .image-wrapper {height:190px}
.banner-holder .widearticle .image-wrapper { width:264px;height:190px}
}
@media (max-width: 589px){
.banner-holder .image-wrapper {height:214px}
.banner-holder .widearticle .image-wrapper {height:214px;margin-right:0}
}